Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Fola Posted on 29/01/2019 08:37
Stelios Demetriou

Report Message | Email Message To A Friend | Reply To Message
 
Left back. Good pedigree. Cypriot international.

Surely Fitzpatrick will be off now unfortunately but happy with this signing to replace MWH.
IP: Logged
crazyface Posted on 29/01/2019 08:45
Stelios Demetriou

Report Message | Email Message To A Friend | Reply To Message 

 
So much came from the left side on SAturday it's no surprise we got a left back in. Fitz unlucky. Nothing wrong with him as a left back, obviously just didn't get on with Sol.[:O]
IP: Logged
Fola Posted on 29/01/2019 11:07
Stelios Demetriou

Report Message | Email Message To A Friend | Reply To Message 

 
Fitz will be a high earner too
IP: Logged
UnitedArabSilkman Posted on 30/01/2019 05:57
Stelios Demetriou

Report Message | Email Message To A Friend | Reply To Message 

 
I can't be the only person who still rates Fitz quite highly. However, as was said previously, his wages might be the deciding factor in Sol's decision to edge him out.
IP: Logged
pauljames Posted on 30/01/2019 09:38
Stelios Demetriou

Report Message | Email Message To A Friend | Reply To Message 

 
According to the local press, Ross County are less than impressed with our new man. He apparently told them his fiancée could not settle in the area and wanted to return to Cyprus. They agreed to release him from his contract and he duly signed for us!!
IP: Logged
Fola Posted on 30/01/2019 10:48
Stelios Demetriou
Edited On: 30/01/2019 10:57
Report Message | Email Message To A Friend | Reply To Message 

 

Demetriou joined Sol Campbell’s side on Monday, despite claiming his fiancee was keen to move back to Cyprus having failed to settle in the Highlands when he negotiated his release from Victoria Park at the weekend.

After County granted the former St Mirren player his wish of having his contract cancelled in order to pave the way for a move to his homeland, Kettlewell has been left disappointed to see Demetriou appear at the Cheshire outfit.

Kettlewell said: “It has been a bit of a strange one. Stelios approached us on Thursday last week and told us there was a problem with his fiancee. She wanted to move back to Cyprus as she hadn’t settled in the area.

“From myself and Steven Ferguson’s point of view, if we have any indication a player hasn’t settled or there is a family problem, that becomes the priority.

“We agreed to cancel his contract but had no intention of doing so until the player approached us and said his fiancee desperately wanted to move back to Cyprus.

“We can all see now that Stelios has popped up at Macclesfield. I don’t think it looks particularly great on Stelios and how he put it across to ourselves and his former team-mates.

“These are guys who probably showed him a lot of respect.

“We’ve got to do the right thing by the football club, always, and only want players here who want to play for this club and achieve something here.

“If not, they don’t have a place here – it’s as simple as that.”

Kettlewell insists he and fellow co-manager Steven Ferguson pride themselves in their open dialogue with players, adding: “We understand people might be interested in our players and, in a couple of scenarios in this window, there have been inquiries.

“Steven and I ask the players themselves – saying there’s an interest but we desperately want to keep them – and in the two examples it has been a resounding answer that they have had no interest whatsoever.

“From a manager’s perspective, that’s all we can ask for. What we don’t want is people at this club who are not committed. With our location, it doesn’t work unless you want to be here.

“It is a brilliant place to be – and a very good place to be right now, with three competitions in our sights.

“I think it is important people know what happened because questions can be asked about why we got rid of the player.

“But I also believe the supporters wouldn’t want a player in their team who doesn’t want to be here. They would have a lack of respect for myself and Steven for pitching someone out there in those circumstances, someone they pay their hard-earned money to come and watch.”
IP: Logged
lythamandblues Posted on 09/02/2019 19:43
Stelios Demetriou

Report Message | Email Message To A Friend | Reply To Message 

 
In the interests of balance, (Aberdeen based) The Press and Journal did follow up on the article noted by Fola (and also mentioned on the Crewe thread) on 31-Jan-2019, under the heading: "Stelios Demetriou hits back at Ross County co-boss Stuart Kettlewell over claims he misled Staggies" stating:

Stelios Demetriou has rebuffed claims by Ross County co-manager Stuart Kettlewell that he misled the Staggies with his departure.

Kettlewell expressed his disappointment yesterday after Demetriou had signed for Macclesfield Town, as he believed his reason for leaving the Dingwall club was to return home to Cyprus as his partner had not settled in the north of Scotland.

The former St Mirren full-back, who only signed for County in the summer, has rejected those assertions, stating he has relatives that live close to his new club and he was honest with his intentions from the start.

Demetriou was released by the Championship club over the weekend and the Silkmen announced his signing on Monday evening.

Demetriou said: “I’m not lying, I didn’t play them. I spoke to them (Kettlewell and Steven Ferguson) a couple of days ago and I don’t know why they’ve come out and spoken like this.

“They’ll do what they think is right to protect the club and I understand that – but I was clear before I left that my missus wants to move closer to family and we both have that here. My missus is happier being close to her uncle and cousins, who live in the town where we train, and my uncle lives in Manchester which half an hour away.

“Inverness is not an easy place to move to and settle down because it’s so far north. There’s no two ways about that so I was honest about my reasons for wanting to leave.”

Demetriou made nine appearances for the Staggies this season after his summer switch from Paisley...
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103